/* @import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Urbanist:wght@100;200;300;400;500;600;700&display=swap"); */
/* @import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

:root {
  --primary: #b82223;
  --lgreen: #eaefe6;
  --green: #87b79f;
  --dgreen: #2e524a;
  --secondary: #555555;
  --light: #f1f3fa;
  --dark: #1c2035;
  --hfont: "Kanit", sans-serif;
  --cfont: "Kanit", sans-serif;

  --dust: #f04f22;
  --lavish: #2684cc;
  --classic: #3fb659;
  --signature: #ed3237;
  --ginger: #5a3e92;
  --orange: #f16f2c;
}

body {
  font-family: var(--cfont);
  color: var(--bs-dark);
  font-weight: 400;
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--hfont) !important;
}

.text-hfont {
  font-family: var(--hfont) !important;
}

.text-cfont {
  font-family: var(--cfont) !important;
}

.text_primary {
  color: var(--primary) !important;
}

.text_green {
  color: var(--green) !important;
}

.text_lgreen {
  color: var(--lgreen) !important;
}

.text_dgreen {
  color: var(--dgreen) !important;
}

.bg_primary {
  background: var(--primary) !important;
}

.bg_green {
  background: #207abe !important;
}

.bg-orange {
  background: var(--orange) !important;
}

.z_index_1 {
  z-index: 1 !important;
}

.object_contain {
  object-fit: contain !important;
}

.bg_cover {
  background-size: cover !important;
}

.bg_repeat {
  background-repeat: no-repeat !important;
}

.object_cover {
  object-fit: cover !important;
}

.bg_position {
  background-position: center !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

.fw-medium {
  font-weight: 500;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  transition: 0.5s;
  font-weight: 500;
}

.btn-learn {
  background-color: var(--primary);
}

.btn-primary,
.btn-outline-primary:hover {
  color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
  color: var(--dark);
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** Navbar ***/
.sticky-top {
  top: -100px;
  transition: 0.5s;
  background: #fff;
}

.navbar .navbar-nav .nav-link {
  margin-right: 35px;
  padding: 25px 0;
  color: var(--bs-dark);
  font-size: 15px;
  font-weight: 500;
  outline: none;
  text-transform: uppercase;
  word-spacing: 5px;
  letter-spacing: 1px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: #0d6fb8;
  font-weight: bold;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

.gallery-img {
  cursor: pointer;
}

.model-gallery-img {
  width: unset;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    margin-top: 15px;
    border-top: 1px solid #eeeeee;
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  z-index: 2;
}

.carousel-control-prev,
.carousel-control-next {
  width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 3.5rem;
  background-color: var(--primary);
  border: 15px solid var(--primary);
}

@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
  color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
  font-size: 18px;
  color: var(--light);
}

.c_icon {
  background-color: #eaefe6;
  border-radius: 8px 0px 0px 8px;
}

.c_icons {
  background-color: var(--green);
  border-radius: 0px 8px 8px 0px;
  padding: 40px 32px 40px 32px;
}

.advan_icon {
  border-radius: 50%;
  height: 70px;
  width: 70px;
  margin-right: 10px;
  background-color: var(--bs-white);
}

.advan_icon img {
  height: 35px;
}

/*** Features ***/
.feature-row {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.feature-item {
  border-color: rgba(0, 0, 0, 0.03) !important;
}

/*** About ***/
.about {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    url(../img/about.jpg) left center no-repeat;
  background-size: cover;
}

.btn-play {
  position: relative;
  display: block;
  box-sizing: content-box;
  width: 36px;
  height: 46px;
  border-radius: 100%;
  border: none;
  outline: none !important;
  padding: 18px 20px 20px 28px;
  background: var(--primary);
}

.btn-play:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 90px;
  height: 90px;
  background: var(--primary);
  border-radius: 100%;
  animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 90px;
  height: 90px;
  background: var(--primary);
  border-radius: 100%;
  transition: all 200ms;
}

.btn-play span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  left: 3px;
  border-left: 30px solid var(--bs-white);
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
    opacity: 0;
  }
}

.modal-video .modal-dialog {
  position: relative;
  max-width: 800px;
  margin: 60px auto 0 auto;
}

.modal-video .modal-body {
  position: relative;
  padding: 0px;
}

.modal-video .close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 0px;
  top: -30px;
  z-index: 999;
  font-size: 30px;
  font-weight: normal;
  color: var(--bs-white);
  background: #000000;
  opacity: 1;
}

/*** Service ***/
.service-item .service-text {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background: var(--bs-white);
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.06);
  transition: 0.5s;
  z-index: 2;
}

.service-item:hover .service-text {
  top: -1.5rem;
}

.service-item .service-text h5 {
  transition: 0.5s;
}

.service-item:hover .service-text h5 {
  color: var(--primary);
}

.service-item .service-btn {
  position: absolute;
  width: 80%;
  height: 3rem;
  left: 10%;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--bs-white);
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
  transition: 0.5s;
  z-index: 1;
}

.service-item:hover .service-btn {
  bottom: -1.5rem;
}

/*** Project ***/
.project-item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.project-item .project-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  padding-top: 60px;
  transition: 0.5s;
}

.project-item:hover .project-overlay {
  opacity: 1;
  padding-top: 0;
}

.project-carousel .owl-nav {
  position: absolute;
  top: -100px;
  right: 0;
  display: flex;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
  margin-left: 15px;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--secondary);
  border-radius: 55px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.15);
  font-size: 25px;
  transition: 0.5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
  background: var(--primary);
  color: var(--bs-white);
}

@media (max-width: 768px) {
  .project-carousel .owl-nav {
    top: -70px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }

  .project-carousel .owl-nav .owl-prev,
  .project-carousel .owl-nav .owl-next {
    margin: 0 7px;
    width: 45px;
    height: 45px;
    font-size: 20px;
  }
}

/* chai */

/*** Team ***/
.team-item {
  position: relative;
  text-align: center;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.team-item .team-social {
  position: absolute;
  padding: 0;
  top: 15px;
  left: 0;
  overflow: hidden;
}

.team-item .team-social li {
  list-style-type: none;
  margin-bottom: 10px;
  margin-left: -50px;
  opacity: 0;
  transition: 0.5s;
}

.team-item:hover .team-social li {
  margin-left: 15px;
  opacity: 1;
}

.team-item .team-social li .btn {
  background: var(--bs-white);
  color: var(--primary);
  border-radius: 40px;
  transition: 0.5s;
}

.team-item .team-social li .btn:hover {
  color: var(--bs-white);
  background: var(--primary);
}

.team-item .team-social li:nth-child(1) {
  transition-delay: 0.1s;
}

.team-item .team-social li:nth-child(2) {
  transition-delay: 0.2s;
}

.team-item .team-social li:nth-child(3) {
  transition-delay: 0.3s;
}

.team-item .team-social li:nth-child(4) {
  transition-delay: 0.4s;
}

.team-item .team-social li:nth-child(5) {
  transition-delay: 0.5s;
}

/*** Testimonial ***/
.testimonial-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
  transition: 0.5s;
}

.owl-item .testimonial-item,
.testimonial-item * {
  transition: 0.5s;
}

.owl-item.center .testimonial-item,
.testimonial-item:hover {
  background: var(--primary);
}

.owl-item.center .testimonial-item *,
.testimonial-item:hover * {
  color: var(--bs-white) !important;
}

.testimonial-item img {
  width: 100px !important;
  height: 100px !important;
  border-radius: 100px;
}

.testimonial-carousel .owl-nav {
  position: absolute;
  top: -100px;
  right: 0;
  display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  margin-left: 15px;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--secondary);
  border-radius: 55px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.15);
  font-size: 25px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  background: var(--primary);
  color: var(--bs-white);
}

@media (max-width: 768px) {
  .testimonial-carousel .owl-nav {
    top: -70px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }

  .testimonial-carousel .owl-nav .owl-prev,
  .testimonial-carousel .owl-nav .owl-next {
    margin: 0 7px;
    width: 45px;
    height: 45px;
    font-size: 20px;
  }
}

@media (max-width: 769px) {
  .advan_icon {
    border-radius: 50%;
    height: 78px;
    width: 78px;
    margin-right: 10px;
    background-color: var(--bs-white);
  }
}

/*** Footer ***/
.footer {
  color: #000;
  background-color: #fff;
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #000;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

/* .footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
} */

/* .footer .btn.btn-link:hover {
  color: var(--light);
  letter-spacing: 1px;
  box-shadow: none;
} */

.copyright {
  color: #fff;
}

.copyright {
  background: #1278b7;
  border-top: 1px solid;
}

.copyright a:hover {
  color: var(--primary) !important;
}

.c_being_img {
  width: 60%;
  left: 0;
  right: 0;
  margin: auto;
  top: -16%;
}

.c_being_img_down {
  width: 60%;
  left: 0;
  right: 0;
  margin: auto;
  top: -23%;
  padding-top: 300px;
}

/* .c_tea_cup img {
  width: 60%;
} */
.c_sourced {
  background-color: var(--green);
}

/* .cg_blog1:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background-image: url(../img/g_leaf.png);
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.2;
} */
.c_blog1 {
  margin: 80px 50px 80px 50px;
}

.c_blog2 {
  background-size: cover;
  background-image: url(../img/blog2.jpg);
}

/* .c_bolg_img span {
  background-color: var(--primary);
  border: 0;
  font-size: 12px;
} */
.c_img::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

/* #header-carousel .carousel-inner .carousel-item:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: url("../img/sl_leaf.png");
  background-size: contain;
  z-index: 2;
} */
#header-carousel .carousel-inner .carousel-item:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /* background: rgba(0, 0, 0, 0.5); */
  z-index: 1;
}

.banner_2_text {
  color: #308cc9;
  text-shadow: 3px 1px 0px #898787;
}

.banner_heading_cor {
  background-color: #d22054 !important;
  /* padding: 4px; */
  padding: 0 10px;
}

.banner_text_bgs {
  text-shadow: 3px 1px 0px #00356b;
}

#header-carousel .carousel-inner .carousel-item img {
  animation: cscale 20s linear infinite;
  object-fit: cover;
  object-position: center;
}

@keyframes cscale {
  50% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
}

#header-carousel .carousel-indicators [data-bs-target] {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  opacity: 1;
  position: relative;
  margin: 0 6px;
}

/* #header-carousel .carousel-indicators .active {
  background-color: var(--primary);
  position: relative;
} */
#header-carousel .carousel-indicators .active::before {
  position: absolute;
  content: "";
  height: 30px;
  width: 30px;
  border-radius: 50%;
  border: 1px solid var(--primary);
  left: -2px;
  top: -2px;
}

.object-cover {
  object-fit: cover;
}

.c_review {
  background-color: #87b79f5c;
}

.c_review_checked {
  color: orange;
}

.c_reviewss img {
  border: 2px solid #fff;
  border-radius: 50%;
}

.c_product a:hover {
  color: var(--primary);
}

.c_product span {
  height: 50px;
  display: flex;
}

/* .c_ourproduct{
    background-image: url(../img/our_product.png);
    background-size: cover;
    background-repeat: none;
} */
.btn-primary {
  color: var(--primary);
}

.c_footer img {
  height: 110px;
}

.form-control {
  border: none;
  border-bottom: 2px solid #474545;
  border-radius: 0;
  background-color: transparent;
  font-size: 0.9rem;
  padding-left: 0px;
}

.form-control2 {
  border: none;
  border-bottom: 2px solid #fff;
  border-radius: 0;
  background-color: transparent;
  font-size: 0.9rem;
  padding-left: 0px;
}

.form-control:focus {
  background-color: unset;
}

.form-control:focus-visible {
  box-shadow: none;
  outline: 0px;
}

.form-control2:focus-visible {
  box-shadow: none;
  outline: 0px;
}

.c_bigimage img {
  position: absolute;
  height: auto;
  width: 100%;
  right: 0;
  bottom: 0;
}

.c_bigimage {
  background-size: cover;
  background-position: right;
  z-index: 1;
}

.c_about {
  background-size: cover;
  background-position: center;
  height: 20vh;
  width: 100%;
}

.about_gwith_subtx {
  font-size: 18px;
  padding: 2px;
}

.ware_h_main {
  height: 100%;
  min-height: 1px;
}

.c_bigimage::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgb(0 0 0 / 68%);
  z-index: -1;
}

.c_about::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.counter {
  color: var(--primary);
  font-family: "Open Sans", sans-serif;
  text-align: center;
  font-size: 45px;
  width: 272px;
  padding: 40px 27px 37px;
  margin: 0 auto;
  border-radius: 20px 20px;
  position: relative;
  z-index: 1;
}

.counter:before,
.counter:after {
  content: "";
  position: absolute;
  left: 15px;
  top: 15px;
  bottom: 15px;
  right: 15px;
  z-index: -1;
}

.counter:after {
  background: transparent;
  width: 100px;
  height: 100px;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 20px;
  box-shadow: none;
  top: auto;
  left: -10px;
  bottom: -10px;
  right: auto;
}

.counter-icon img {
  height: 55px;
}

.counter:hover .counter-value {
  text-shadow: 2px 2px 0 #d1d8e0;
}

.counter h3 {
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  color: #032456;
}

.c_about img {
  position: absolute;
  height: auto;
  width: 100%;
  right: 0;
  bottom: 0;
}

.testimunial ::before {
  color: #fff;
  font-size: 24px;
  background: var(--primary);
  width: 70px;
  height: 70px;
  display: block;
  text-align: center;
  line-height: 68px;
  border-radius: 100%;
  margin-bottom: 29px;
  margin-left: auto;
  margin-right: auto;
}

.c_cloud img {
  position: absolute;
  height: auto;
  top: 0px;
  width: 100%;
}

.c_text p {
  color: var(--primary);
}

.c_blog span {
  background-color: var(--primary);
  border: 0;
  font-size: 14px;
}

.c_blog_img img {
  border-radius: 50%;
}

.c_blog_img .dot {
  display: inline-block;
  width: 3px;
  height: 3px;
  background: var(--green);
  border-radius: 100%;
  vertical-align: middle;
  margin-left: 8px;
  margin-right: 8px;
}

.c_bolg_text {
  color: var(--green);
}

.c_small {
  padding-left: 30px;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.c_banner img {
  position: absolute;
  right: 0;
  z-index: -1;
  opacity: 0.1;
  bottom: -72%;
}

.c_homebanner img,
.c_leafban img {
  position: absolute;
  left: 0;
  z-index: -1;
  opacity: 0.5;
  bottom: -72%;
}

.c_leafban img {
  bottom: 0;
  width: 100%;
  opacity: 0.3;
}

.c_leafban.lefopacity img {
  opacity: 0.15;
}

.c_homebannerrrr img {
  position: absolute;
  top: -21px;
  left: -50px;
  height: 229px;
  transform: scaleX(-1);
  opacity: 0.5;
  z-index: -1;
}

.c_page {
  background-image: url(../img/bgtext.jpg);
  font-family: var(--cfont);
  color: #2e524a00;
  font-size: 250px;
  font-weight: 900;
  background-color: #2e524a;
  background-clip: text;
  -webkit-background-clip: text;
}

.p_tea_pad {
  padding-bottom: 200px !important;
}

.h_leaf_pad {
  padding-top: 200px !important;
}

.sp_logo {
  width: 100px;
}

.owl-carousel .owl-item .project-item img,
.prod_img img {
  height: 200px;
}

.enquir_right_btn {
  bottom: 40%;
  right: 17px;
  left: unset;
  transform: rotate(90deg);
  transform-origin: right;
  position: fixed;
  background: var(--dblue);
  border: 0;
  border-radius: 30px;
  z-index: 99;
  background-color: #000000;
}

.h_ssimp .btn-close {
  top: 5px;
  right: 5px;
}

.prod_pop_img {
  position: absolute;
  left: -5%;
  top: -7.5%;
  height: 115%;
  width: 60%;
  z-index: -1;
}

/* about jaywant */
.accordion-item {
  border: unset;
}

.accordion-button,
.collapsed {
  color: unset;
  background-color: #f3f3f3;
  box-shadow: unset;
}

.accordion-button:focus {
  color: unset;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: unset;
  background-color: #f3f3f3;
  box-shadow: unset;
}

.accordion-item:first-of-type .accordion-button,
.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: unset;
  /* font-size: 20px; */
}

.abt_inner_br {
  border: 1px solid #9e9e9e30;
  margin-bottom: 10px;
  margin-top: 2%;
}

.jg_man_about {
  height: 56vh;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .jg_man_about {
    height: 80vh;
    background-position: top;
  }

  .ware_h_main {
    background-image: url(../img/about/ware_h.jpg);
    height: unset;
  }

  .ware_h_main img {
    visibility: hidden;
    height: 420px;
  }

  .about_gwith_subtx {
    font-size: 25px;
    line-height: 1.4;
  }

  .c_about {
    height: 65vh;
  }

  .sp_logo {
    width: 135px;
  }

  .c_icons .c_being {
    margin-left: 18%;
  }

  .c_being {
    width: 82%;
  }

  .c_being_img {
    width: 38% !important;
    top: 23%;
    left: -19%;
    margin: unset;
  }

  .c_being_img_down {
    bottom: 6%;
    left: -15%;
    width: 30% !important;
    z-index: 1;
    right: unset;
  }

  .h_advan_icon {
    width: 23%;
  }

  #header-carousel .carousel-item img {
    height: 600px;
  }

  #header-carousel .carousel-item .banner_2 {
    height: 600px;
  }

  #header-carousel .carousel-indicators {
    /* right: 0; */
    /* left: unset; */
    width: 100%;
    height: 62px;
    margin: 0;
    /* display: grid;
    top: 50%; */
  }

  .c_cloud img {
    top: -60px;
  }

  .c_banner img {
    bottom: unset;
    width: 50%;
  }

  .c_homebannerrrr img {
    opacity: 1;
    z-index: 1;
  }

  .p_tea_pad {
    padding-bottom: 0 !important;
  }

  .h_leaf_pad {
    padding-top: 1.5rem !important;
  }

  #carouselExampleControls .carousel-control-prev {
    left: -10%;
  }

  #carouselExampleControls .carousel-control-next {
    right: -10%;
  }

  .owl-carousel .owl-item .project-item img,
  .prod_img img {
    height: 250px;
  }
}

@media (min-width: 1600px) {
  .c_cloud img {
    top: -80px;
  }

  .c_about img {
    position: absolute;
    height: auto;
    left: 0px;
    bottom: 0;
  }

  #header-carousel .carousel-item .banner_2 {
    height: 900px;
    width: 100%;
  }

  #header-carousel .carousel-item img {
    height: 900px;
  }
}

.counter_data {
  /* background: url(../img/banner_counter.png); */
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0;
  /* z-index: 1; */
}

.counter_data .counter_data_opa {
  background: #003e6bd6;
  padding: 35px 0px;
}

.counter_data .counter_data_fs p {
  font-size: 20px;
}

.counter_numdata {
  /* background-color: #016db5; */
  display: inline-block;
  font-weight: bold;
  font-family: arial;
  color: transparent;
  font-size: 100px;
  height: 0;
}

.counter_numdata p {
  font-size: 20px;
}

.o_project_subhead,
.c_says .c_says_fs {
  font-size: 18px;
}

.o_project .active {
  background: 0 0;
  border-bottom: 2px solid;
}

.un_heading_about span,
.un_heading_about_jg span {
  position: relative;
  font-weight: 300;
}

.un_heading_about_jg span::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 50%;
  width: 60%;
  height: 3px;
  background-color: #016db5;
  transform: translateX(-50%);
}

.un_heading_about span::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 50%;
  width: 40%;
  height: 3px;
  background-color: #016db5;
  transform: translateX(-50%);
}

.un_heading span {
  border-bottom: 3px solid #016db5;
  font-weight: 300;
}

.un_heading-white span {
  border-bottom: 2px solid #fff;
  font-weight: 200;
}

.un_heading-black span {
  border-bottom: 2px solid #000;
  font-weight: 300;
}

.project_po_ab {
  position: absolute;
  bottom: 15px;
  right: 25px;
}

.project_po_ab.project_enq_btns {
  position: absolute;
  bottom: 15px;
  right: 0;
  width: 100%;
}


.g_with_col1 {
  padding: 70px 25px;
  z-index: 1;
  overflow: hidden;
  cursor: pointer;
  height: 500px;

}

.head_ofbox {
  height: -webkit-fill-available;
}

.g_with_col1 h3 {
  /* transform: translateY(300px); */
  /* border-bottom: 2px  solid white; */
  transition-duration: 1.5s;
  mix-blend-mode: multiply;
  font-size: 25vw;
  /* color: white !important; */
  -webkit-text-stroke: 3px #001224;
}

.g_with_col1 p {
  transition-duration: 2s;
  transform: translateY(450px);
}

.g_with_col1:hover h3 {
  transition-duration: 0.5s;
  transform: translateY(-187px);
  opacity: 0;
}

.g_with_col1:hover p {
  transition-duration: 1.5s;
  transform: translateY(-360px);
}

.g_with_col1:hover {
  background-image: none !important;
  background-color: rgb(116, 143, 231) !important;
  transition-duration: 1.5s;
  /* opacity: 0.3; */
  /* transform: translateY(20px); */
}

.g_with_col1::before {
  position: absolute;
  content: "";
  background-color: rgb(116, 143, 231) !important;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  opacity: 0.7;
  z-index: -1;
}

.opa_head {
  opacity: 0;
  margin-bottom: 10px;
}

.g_with_col1:hover .opa_head {
  transition-duration: 3s;
  opacity: 1;
}

.g_with_col2 {

  padding: 70px 25px;
  height: 500px;
  z-index: 1;
}

.g_with_col2 h3,
.g_with_col3 h3 {
  font-size: 21vw !important;
}

.g_with_col2:hover {
  background-image: none !important;
  background-color: rgb(221, 70, 95) !important;
  transition-duration: 1.5s;
  /* opacity: 0.3; */
  /* transform: translateY(20px); */
}

.g_with_col2::before {
  position: absolute;
  content: "";
  background-color: rgb(221, 70, 95) !important;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  opacity: 0.7;
  z-index: -1;
}

.g_with_col3 {
  background-color: rgba(255, 166, 0, 0.808);
  padding: 70px 25px;
  height: 500px;
  z-index: 1;
}

.g_with_col3:hover {
  background-image: none !important;
  background-color: rgba(255, 166, 0, 0.795) !important;
  transition-duration: 1.5s;
  /* opacity: 0.3; */
  /* transform: translateY(20px); */
}

.g_with_col3::before {
  position: absolute;
  content: "";
  background-color: rgba(255, 166, 0, 0.842) !important;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  opacity: 0.7;
  z-index: -1;
}

.whats_icon {
  justify-content: center;
  display: flex;
  align-items: center;
  background-color: #25D366;
  padding: 1px;
  border-radius: 50%;
  height: 45px;
  width: 45px;
}

@media (min-width: 768px) {
  .g_with_col1 h3 {
    font-size: calc(5vw - 10px) !important;
  }

  .g_with_col2 h3,
  .g_with_col3 h3 {
    font-size: calc(5vw - 10px) !important;
  }

  .project_po_ab.project_enq_btns {
    position: absolute;
    bottom: 15px;
    right: 5px;
    width: 100%;
  }

  .counter_numdata {
    /* background-color: #016db5; */
    font-size: 140px;
  }

  .o_project_subhead {
    font-size: 25px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .nav-link {
    color: green;
  }
}

/* .c_tea_cup p {
  font-size: 20px;
  color: #fff;
} */
.counter_numdata span {
  /* background: url(../img/banner_counter1.jpg); */
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-size: contain;

}

/* @media (max-width: 500px) {
  .h_pad_ev {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
} */
.table,
td {
  border: 1px solid black;
}

.form-control:read-only {
  background-color: transparent;
  opacity: 1;
}

/* Our Projects css */
.o_proj_curv {
  background: #feba01;
  padding: 10px 15px;
  font-size: 18px;
  /* border-radius: 0px 0px 3px 0px; */
}

.o_proj_curv.Completed {
  background: #d34760;
  padding: 10px 15px;
  font-size: 18px;
}

.o_proj_curv.Completed::after {
  position: absolute;
  content: "";
  /* left: -50px; */
  top: 0;
  right: -49px;
  bottom: 0px;
  border-top: 48px solid #d34760;
  border-right: 51px solid transparent;
  border-bottom-color: #d34760;
}

.o_proj_curv::after {
  position: absolute;
  content: "";
  /* left: -50px; */
  top: 0;
  right: -49px;
  bottom: 0px;
  border-top: 48px solid #feba01;
  border-right: 51px solid transparent;
  border-bottom-color: #feba01;
}

.o_special .o_special_con p {
  font-size: 18px;
  padding: 10px;
  color: black;
  font-weight: 600;
}

.o_blogs {
  background: #1278b7;
}

.o_blogs .blog-card__date {
  width: 74px;
  height: auto;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 12px 2px 12px;
  color: #1278b7;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.o_bolg_img a img {
  border: 2px solid white;
}

.our-blogs .owl-dots {
  position: absolute;
  top: 60px;
  right: -50px;
  display: grid;
  justify-content: end;
}

.texti_section .our-blogs .owl-dots {
  position: unset;
  display: flex;
  justify-content: center;
}

.our-blogs .owl-dots .owl-dot {
  height: 20px;
  width: 20px;
  border: 1px solid black;
  background: rgb(229, 230, 229);
  border-radius: 50px;
  margin: 5px;
}

.our-blogs .owl-dots .owl-dot.active {

  background: rgb(230, 126, 9);

}

.our-blogs.testimonial_owl_carousal .owl-dots {

  right: -40px;

}

.blog_data_slider img {

  height: 240px;
}

.case_studies_carousal .owl-dots {
  position: absolute;
  top: 60px;
  right: -50px;
  display: grid;
  justify-content: end;
}

.case_studies_carousal .owl-dots .owl-dot {
  height: 20px;
  width: 20px;
  border: 1px solid black;
  background: green;
  border-radius: 50px;
  margin: 5px;
}

.o_project_btn {
  bottom: 10px;
  right: 30px;
}

.our_special::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.3;
  z-index: -1;
}

.o_special_con .o_special_con_img img {
  width: auto;
  height: 85px;
  padding: 2px;
  /* margin: 20px; */
}

.o_special_con_img {
  padding-top: 20px;
}

.o_special_con_img p {
  margin-top: 20px;
}

.o_project_outline {
  font-size: 18px;
  cursor: pointer;
  padding: 2px;
}

.info-per {
  background: #a19d9d2b;
}

.project_q {
  height: 500px;
}

.project_q img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.hidden {
  display: none;
}

.o_project_outline {
  cursor: pointer;
}

.o_special_con_img-l {
  line-height: 52px;
}

.h_pad_ev .man_img {
  height: 500px;
}

.read_btn {
  width: 145px;
  padding-right: 25px;
}



/* nri faq */
.accordion>.card>.card-header {
  border-radius: 0;
  margin-bottom: -1px;
  background: white;
  border: 1px solid #016db5;
  /* margin-bottom: 5px; */
}

.form-control:focus {
  border-color: unset;
}

.accordion .card-header:after {
  font-family: FontAwesome;
  content: "\f068";
  float: right;
  color: #5787ee !important;
}

.accordion .card-header.collapsed:after {
  content: "\f067";
  color: #5787ee !important;
}

.nri-corner-section .accordion a {
  color: #0c0101;
  font-weight: 400;

}

.nri-corner-section .accordion p,
.card-body {
  color: #979797;

}

/* events page */
.social_event .nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #5787ee;
  /* background-color:#fff; */
  /* border-color: unset; */
  border-bottom: 1px solid;
}

.social_event .nav-tabs .nav-link {
  border: none;
}

/* contact */
.cont_map_img {
  height: 60vh;
}

.property_map_text {
  padding: 17px 0;
  background-color: #3e4c84b3 !important;
  cursor: pointer;
}

.bg_gray {
  background-color: #f5f5f5;
}

/* .body_location_data{padding: 20px;
  border: 1px solid #9e9e9e30;
  margin-bottom: 10px;
  margin-top: 2%;
} */
.pad-20 {
  height: unset;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .1) !important;
  padding: 20px;
  display: flex;
  align-items: center;
  /* justify-content: center; */

}

.nav-pills .nav-link.active {
  background-color: unset;
}

/* .c_bolg_img img{
  height: 255px;
} */



.btn_ani {
  overflow: hidden;
  position: relative;
  background-image: url(../img/btn_blank_ar.png);
  background-repeat: no-repeat;
  /* background-size: 200% 100%; */
  animation-delay: -2s;
}

.blank_img {
  transform: translatex(-100%);
  transition: all .7s ease-out;
  position: absolute;
}

.btn_ani:hover .blank_img {
  transform: translatex(0);
  width: 145px;
  /* padding-right: 25px; */
  transition: all .7s ease-out;
  color: white;
  z-index: -1;

}

.btn_ani span {
  color: #000;
  font-weight: 400;
}

.btn_ani:hover span {
  color: #fff;

}

/* casestudy */
.case_fi_sec .case_icon_ig img {
  width: 100px;
}

.case_fi_sec .case_icon_ig {
  position: absolute;
  left: 4px;
  bottom: -40px;

}

.case_studies_carousal .owl-nav {
  display: flex;
  justify-content: space-between;
  margin-left: -10px;


}

.case_studies_carousal .owl-nav .owl-prev .bi.bi-chevron-left,
.case_studies_carousal .owl-nav .owl-next .bi.bi-chevron-right {
  position: absolute;
  top: 12%;
  font-size: 30px;
  color: #fff;
  z-index: 1;
}

.case_studies_bg::before {
  position: absolute;
  content: "";
  background-color: #004c9c;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: -1;

}

.case_studies_carousal .owl-item.active {
  display: flex;
  justify-content: center;
}

/* .case_studies_bg .case_study_poiner::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 15px;
  height: 15px;
  background-color: #00867d;
  z-index: 1;
} */
/* .case_studies_bg .case_study_poiner::after{
  content: "" !important;
    position: absolute;
    left: -15px;
    bottom: -15px;
    width: 30px;
    height: 30px;
    background-color: #00953f;
} */


.case_studies_bg .case_study_poiner::before {
  content: "";
  position: absolute;
  /* left: 0; */
  bottom: -15px;
  right: 12px;
  width: 15px;
  height: 15px;
  background-color: #00867d;
  z-index: 1;
}

.case_studies_bg .case_study_poiner::after {
  content: "" !important;
  position: absolute;
  /* left: -15px; */
  right: 12px;
  bottom: -15px;
  width: 30px;
  height: 30px;
  background-color: #00953f;
}

.case_study_poiner .case_head_carousal {
  margin-bottom: 15px;
}

.testi_sec {
  background-color: #e6e6e6;
}

.our_specialwow {
  z-index: 1;
}

.our_specialwow::before {

  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0.6;
  z-index: -1;

}

/*currency  */
#currency-cal table tr td:nth-child(2),
table tr td:nth-child(4) {
  text-align: center;
  vertical-align: middle;
  /* padding: 10px 0 0; */
  height: 40px;
  font-size: 15px;
}

#currency-cal select,
input {
  width: 100% !important;
  border: 1px solid #d3d3d3;
  border-radius: 6px;
  height: 35px;
  background-color: #fff;
  margin-bottom: 0;
  padding: 4px 10px;
  text-align: left !important;
  font-size: 14px;
  margin-top: 0;
  margin-left: 0;
}

#currency-cal table td label {
  font-size: 15px !important;
}

#currency-cal table tr td {

  border: none;
  padding: 10px 5px;
}

#currency-cal table {
  padding: 10px;

}

#currency-cal #result {

  width: unset !important;
}

.newformy_contact .cont_sub_btn {
  width: 100%;
  background: #6460ab !important;
}

/* NRI Corner page */

.service_note {

  border: none;
  border-radius: 10px;

}

.service-img01 img,
.service-img01_even img {
  object-fit: cover;
  height: 300px;
  position: relative;
  border-radius: 0px;

  /* background: linear-gradient(to bottom, #f9cbdf, #7bced4); */
  bottom: 0;
  width: 360px;
}

.service-img01 img {
  left: 0;
}



.service-img01_even img {
  right: 0;
}

.texti_section .testy_mergin {
  margin-left: 45px;
}

.what_icon_project img {
  width: 20px;
  height: 20px;
  padding-right: 5px;
  object-fit: contain;
}

.banner_btnposition {
  position: absolute;
  bottom: 260px;

}

@media (min-width: 900px) and (max-width: 1000px) {
  .case_fi_sec .case_icon_ig img {
    width: 75px;
  }
}


@media (min-width: 768px) {

  .service_note {
    background: #d8d8d8;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 0px 0 rgba(0, 0, 0, 0.19);
  }

  .service-img01 img,
  .service-img01_even img {
    border-radius: 30px;
    padding: 25px;
    /* background: linear-gradient(to bottom, #f9cbdf, #7bced4); */

  }

  .service-img01 img {
    left: 31%;
  }

  .service-img01_even img {
    right: 30%;
  }


  #currency-cal select,
  input {
    font-size: 18px;
  }

  #currency-cal table td label {
    font-size: 20px !important;
  }

  .case_studies_bg .case_study_poiner::before {
    right: 0px;
  }

  .case_studies_bg .case_study_poiner::after {
    right: 0px;
  }

  .case_studies_carousal .owl-nav .owl-prev .bi.bi-chevron-left,
  .case_studies_carousal .owl-nav .owl-next .bi.bi-chevron-right {

    top: 40%;
    font-size: 40px;
  }

  .case_studies_carousal .owl-nav {
    margin-left: unset;
  }

  .case_fi_sec .case_icon_ig {

    left: -20px;

  }

  .o_proj_curv {
    background: #feba01;
    font-size: 21px;
  }

  .o_proj_curv.Completed {
    background: #d34760;
    font-size: 21px;
  }

  .o_proj_curv.Completed::after {
    border-top: 54px solid #d34760;
    border-right: 50px solid transparent;
    border-bottom-color: #d34760;
  }

  .o_proj_curv::after {
    border-top: 54px solid #feba01;
    border-right: 50px solid transparent;
    border-bottom-color: #feba01;
  }

  .footer_b_line_2 {
    border-right: 1px solid;
    border-left: 1px solid;
  }

  .footer_b_line_1 {
    border-left: 1px solid;
  }

  .o_project_subhead li {
    width: 100%;
  }

  .o_special_con_img {
    padding-top: 30px;
  }

  /* .o_special_con_img p{
    margin-top: 30px;
  } */
  .o_special_con .o_special_con_img img {
    height: 110px;

  }

  .o_special_con {
    padding: 5px;
  }

  .o_special .o_special_con p {
    font-size: 20px;
  }

  .nav-tabs {
    border-bottom: none;
  }

  .o_project_outline {
    font-size: 23px;
  }

  .o_special_con_img-l {
    line-height: unset;
  }

  .h_pad_ev .man_img {
    height: 75vh;
  }

  .footer .btn.btn-link.li-high-s {
    line-height: 50px;
  }

  .footer .btn.btn-link.li-high-t {
    line-height: 28px;
  }

  .footer .li-high-f {
    line-height: 35px;
  }

  /* btn code*/


  .btn_ani:hover .blank_img {
    transform: translatex(0);
    width: 145px;
    /* padding-right: 25px; */
    transition: all .7s ease-out;
    color: white;
    z-index: -1;

  }

  .btn_ani:hover span {
    color: #fff;

  }


  .nri_data {
    background: #d8d8d8;
    /* Soft red background */
    border: none;
    border-radius: 10px;
    font-size: large;
    padding: 20px 0px;
    box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 0px 0 rgba(0, 0, 0, 0.19);
  }

  .nri_img img {
    height: 225px;
    /* Fixed height for image */
    object-fit: cover;
    /* Ensure image covers the space */
    position: absolute;
    /* Absolute positioning for moving the image */
    top: 50%;
    /* Centers image vertically */
    left: -9%;
    /* Moves part of the image outside the container */
    transform: translateY(-50%);
    /* Adjust to center the image vertically */
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(128, 128, 128, 0.3);
  }

  .nri_img.order2 img {
    left: unset;
    right: -9%;
  }

  .nri_manage_img img {
    border-radius: 10px;
    /* height: 400px; */

  }

  .pad-20 {
    height: 60vh;
  }
}

.nri_manage_bg {
  background-color: #016db5;
}


@media (min-width: 1000px) and (max-width: 1300px) {
  .nri_img img {
    left: -12%;
  }

  .o_proj_curv {
    padding: 10px 15px;
    font-size: 18px;
  }

  .o_proj_curv.com_color {
    padding: 10px 15px;
    font-size: 18px;
  }

  .o_proj_curv.com_color::after {
    border-top: 48px solid #d34760;
    border-right: 51px solid transparent;
    border-bottom-color: #d34760;
  }

  .o_proj_curv::after {
    border-top: 48px solid #feba01;
    border-right: 51px solid transparent;
    border-bottom-color: #feba01;
  }

  .navbar .navbar-nav .nav-link {
    margin-right: 18px;
  }

  .o_special .o_special_con p {
    font-size: 14px;
    font-weight: 500;
  }

  .counter_numdata {
    font-size: 100px;
  }
}

.growth-bg {
  background-color: #e6e6e6;
}

/* project details */
.growth-bg {
  background-color: #e6e6e6;
}

.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active .demo {
  opacity: 1;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  /* margin-top: -50px; */
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background-color: var(--orange);
}

.case-study-details-desc .nav-tabs .nav-link {
  margin-right: 0px;
  color: var(--bs-dark);
  padding: 6px 25px;
  border-radius: 0;
  /* box-shadow: 1px 1px 4px #b9b9b9; */
  /* border-bottom: 1px solid rgb(81, 0, 128); */
  border: none;
  width: 25%;
  float: unset;

}

.pdy_detail {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  border-bottom: 1px solid #ddd;
  flex-wrap: nowrap !important;

  justify-content: space-between;
}

.pdy_detail>* {
  scroll-snap-align: start;
  flex: 0 0 auto;
  margin-right: 10px;
}

.pdy_detail::-webkit-scrollbar {
  display: none;
}

.tab_carousel .owl-nav {
  display: flex;
  justify-content: center;
  align-items: center;

}

.tab_carousel .owl-nav .owl-prev,
.tab_carousel .owl-nav .owl-next {
  background-color: #df600c;
  padding: 10px;
  margin: 10px;

}

.nav-tabs .nav-link {
  /* margin-bottom: -1px; */
  background: 0 0;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.case-study-details-desc .nav-tabs .nav-link.active {
  border: 0;
  background: var(--orange);
  color: var(--bs-white);
  border-radius: 0;
  /* box-shadow: 1px 1px 4px #b9b9b9; */
  /* border-bottom: 1px solid rgb(81, 0, 128); */
}

.case-study-details-desc .nav-tabs .nav-link:hover {
  border: 0;
  background: var(--orange);
  color: var(--bs-white);
  border-radius: 0;
  /* box-shadow: 1px 1px 4px #b9b9b9; */
  /* border-bottom: 1px solid rgb(81, 0, 128); */
}

/* .project-form {
  padding: 30px;
} */
.project-form .form-control {
  border-radius: 0;
  height: 50px;
  background-clip: inherit;
  background-color: #fdfdfd;
  border: 1px solid gray;
  margin-bottom: 15px;

}

.text_0001 {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.myslide_opa::before {
  position: absolute;
  content: "";
  background-color: #000;
  opacity: 0.6;
  width: 100%;
  height: 100%;
}


@media (min-width: 768px) {

  .prev,
  .next {
    top: 40%;

  }

  .text_0001 {
    top: 50%;
  }

  .mySlides img {
    height: 75vh;
    object-fit: cover;
  }
}


/* map  css*/
.map_effect {
  display: none;
}

.map_effect .ls-wrapper>.ls-layer,
.map_effect .ls-wrapper>a>.ls-layer .ls-wrapper>.ls-bg {
  white-space: normal !important;
}

.idd .ls-slide-backgrounds {
  background-image: url(../img/map/water_bg.webp) !important;
  background-size: cover !important
}

.mobile-testimonial,
.page-bg,
.task-section {
  background-size: cover
}

.mobile-testimonial {
  background-image: url(../images/mobile-back-testi-01.png);
  background-repeat: no-repeat
}

.mobile-testi-item p {
  color: #fff !important;
  font-size: 15px !important;
  background: #00000073;
  padding: 20px !important;
  line-height: 17px !important;
}

.testimonial_text {
  background-color: white;
}

@media screen and (min-width:1020px) {
  .mobile-testimonial {
    display: none !important
  }

  .map_effect {
    display: block;
  }
}

.project_sec .project_carousel .project_imgs,
.project_detail {
  height: 250px;

}

.project_sec .project_detail .owl-nav {
  position: relative;
  bottom: 150px;
  display: flex;
  justify-content: space-between;
  font-size: 30px;
  font-weight: 400;


}

.project_sec .project_detail .owl-nav .owl-prev .bi.bi-chevron-left,
.project_sec .project_detail .owl-nav .owl-next .bi.bi-chevron-right {
  background-color: #df600c;

}

.p_ineer_tex {
  /* background: radial-gradient(circle, rgb(63 60 113) 25%, rgb(100 96 171) 75%); */
  background: rgb(100, 96, 160);
  background: radial-gradient(circle, rgba(100, 96, 160, 0.9220063025210083) 0%, rgba(100, 96, 171, 1) 96%);
}

.simi_d1 .simi_img img {
  height: 200px;
}

.project_sec .p_ineer_tex p,
.project_sec .p_ineer_tex span {
  font-size: 18px;
  font-weight: 400;
}


@media (min-width: 768px) {
  .project_sec .p_ineer_tex p {
    font-size: 30px;
    
  }

  .project_tital .pro_dec {
    border-right: 3px solid white;
    /* padding: 20px;  */
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .project_tital .row .col-md-3:last-child .pro_dec {
    border-right: none;
  }

  .project_sec .project_carousel .project_imgs,
  .project_detail,
  .project_sec .project_carousel .project_imgs,
  .project_detail img {
    height: 500px;
    object-fit: cover;
  }

  .project_sec .project_detail .owl-nav {
    bottom: 300px;
    font-size: 40px;
  }
}

@media (min-width:768px) and (max-width:990px){
  .texti_section .testy_mergin {
    margin-left: 70px;
}
.counter_data .counter_data_fs p {
  font-size: 18px;
}
.counter_numdata {  
  font-size: 70px;
}
.c_footer img {
  height: 84px;
}
.footer_b_line_2 {
  
  border-right: 1px solid;
  border-left: none;
}
.case_fi_sec .case_icon_ig img {
  width: 80px;
}
.c_about {
  height: 30vh;
}
.g_with_col1 .opa_head{
  font-size: 22px;
}
.g_with_col1 p{
  font-size: 16px;
}
.g_with_col1:hover p {
  transition-duration: 1.5s;
  transform: translateY(-382px);
}
.project_sec .p_ineer_tex p {
  font-size: 25px;
  
}
.service-img01 img {
  left: 59%;
}
.service-img01_even img {
  right: 11%;
}
}
@media (min-width: 992px) and (max-width: 1150px) {


  .read_btn {
    width: 145px;
    padding-right: 25px;
  }

  .project_po_ab.project_enq_btns {

    right: -3px;

  }

  .project_po_ab a {
    font-size: 15px;
  }
  .project_po_ab.project_enq_btns{
    justify-content: center !important;
  }
  .case_fi_sec .case_icon_ig img {
    width: 66px;
}
.blog_data_slider.o_blogs .blog_minipc{
  justify-content: center !important;
}
.texti_section .testy_mergin {
  margin-left: 100px;
}
.c_footer img {
  height: 84px;
}
.service-img01 img {
  left: 23%;
}
.c_about {
  height: 50vh;
}

}
#imgsize {
  height: 550px;
  object-fit: cover;
  width: 100%;
}
.awards-img{
  height: 400px;
  object-fit: contain;
  width: 100%;
  padding: 15px 0px;
}
.logo_img  img{
  object-fit: contain;
  width: auto;
  height: 170px;
}
.form-select {
  border-radius: 0px !important;
  border: 0px solid #ced4da;
  border-bottom: 2px solid black;
  appearance: none;
  color: black;
  
}